petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDualSpaceType

String with the name of a PETSc dual space

### Synopsis

    typedef const char *PetscDualSpaceType;
    #define PETSCDUALSPACELAGRANGE "lagrange"
    #define PETSCDUALSPACESIMPLE   "simple"

### See Also

PetscDualSpaceSetType(), PetscDualSpace

Level:beginner
Location:src/dm/dt/../../../include/petscfe.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages